@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

img {
  max-width: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

a:link {
  color: #3b8bd4;
  text-decoration: none;
}
a:hover {
  color: #347fc4;
}

/* ============
* base
============== */
body {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, "Arial", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", YuGothic, '游ゴシック', "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #555;
  background: #FFFFFF;
}

main {
  max-width: 900px;
  margin: 20px auto;
}

div, p, li, dd, section, article, nav, label {
  text-align: left;
  color: #333;
  font-size: 14px;
  line-height: 1.4;
  word-break: break-all;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  border: 0;
  line-height: 0;
  vertical-align: top;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

article {
  width: 100%;
}

/* ============
* iframe-responsive
============== */
.iframe-product {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
}
.iframe-product iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ============
* img-responsive
============== */
.img-responsive-center {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.left {
  float: left;
}

.right {
  float: right;
}

/* ============
* base
============== */
h3 {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 8px;
}

/* ============
* navigation
============== */

.navigation {
  width: 100%;
}
.menu-link { display: none;}
.menu {
  width: 100%;
  float: left;
  border-bottom: 1px solid #CCC;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.menu ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
  display: inline-table;
}
.menu > li > ul.sub-menu {
  min-width: 10em;
  padding: 4px 0;
  background-color: #f4f4f4;
  border: 1px solid #CCC;
}
.menu ul li { padding: 0px; }
.menu > ul > li { display: inline-block; }
.menu ul li a { display: block; text-decoration: none; color: #000; font-size: .9em; }
.menu ul li > a { height:20px; padding: 14px 8px; }
.menu ul li > a:hover { background-color: #fcfcfc; }
.menu ul ul {
  display: none;
  position: absolute;
  top:100%;
  min-width: 140px;
  background-color: #f4f4f4;
  border: 1px solid #CCC;
  z-index: 1000;
}
.menu ul li:hover > ul { display: block; }
.menu ul ul > li { position: relative; }
.menu ul ul > li a { padding: 5px 15px 5px 10px; height: auto; background-color: #f4f4f4; }
.menu ul ul > li a:hover { background-color: #b4aca1; color: #fff; }
.menu ul ul ul { position: absolute; left: 100%; top:0; }

@media all and (max-width: 612px) {
  .example-header .container { width: 100%; }

  a.menu-link { display: block; color: #fff; background-color: #333; float: right; text-decoration: none; padding: 19px 10px;}
  .menu { clear: both; min-width: inherit; float: none; }
  .menu, .menu > ul ul { overflow: hidden; max-height: 0; background-color: #f4f4f4; }
  .menu > li > ul.sub-menu { padding: 0px; border: none; }
  .menu.active, .menu > ul ul.active { max-height: 55em; }
  .menu ul { display: inline; }
  .menu > ul { border-top: 1px solid #808080; }
  .menu li, .menu > ul > li { display: block; }
  .menu li a { color: #000; display: block; padding: 0.8em; border-bottom: 1px solid #808080; position: relative; }
  .menu li.has-submenu > a:after {
    content: url("http://lenovo-smb.com/productsearch/images/plus_gray.png");
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    font-size: 1.5em;
    padding: 0.55em 0.5em;
  }
  .menu li.has-submenu > a.active:after {
    content: url("http://lenovo-smb.com/productsearch/images/minus_gray.png");
  }
  .menu ul ul > li a { background-color: #e4e4e4; height:16px; padding: 14px 18px 14px 30px; }
  .menu ul ul, .menu ul ul ul { display: inherit; position: relative; left: auto; top:auto; border:none; }
}

/* ============
* breadcrumbs
============== */
.aside-wrap {
  position: relative;
}

.breadcrumbs {
  padding: 20px;
  height: 125px;
  padding-left: 100px;
  background: #E6E6E6;
}
@media (max-width: 992px) {
  .breadcrumbs {
    height: 68px;
  }
}
.breadcrumbs a, .breadcrumbs span {
  display: inline-block;
  margin: 0 5px;
  font-size: 11px;
  color: #B9B9B9;
}
.breadcrumbs .breadcrumbs-title {
  margin-top: 5px;
  font-size: 20px;
  text-align: left;
}

/* ============
* section
============== */
.section-wrap-0 {
  padding: 0;
}

.section-wrap-10 {
  padding: 10px;
}

.section-wrap-20 {
  padding: 20px;
}

.section-wrap-30 {
  padding: 30px;
}

.section-wrap-40 {
  padding: 40px;
}

.section-wrap-50 {
  padding: 50px;
}

@media (max-width: 992px) {
  .section-wrap-10,
  .section-wrap-20,
  .section-wrap-30 {
    padding: 15px 10px;
  }
}
.section-content, .section-content-10, .section-content-20, .section-content-30, .section-content-40, .section-content-50 {
  background: #FFF;
  border: 1px solid #eaeaea;
}

.section-content-10 {
  padding: 10px;
}

.section-content-20 {
  padding: 20px;
}

.section-content-30 {
  padding: 30px;
}

.section-content-40 {
  padding: 40px;
}

.section-content-50 {
  padding: 50px;
}

.lenovo-gray {
  background: gray;
}

.lenovo-red {
  background: #e22319;
}

.lenovo-blue {
  background: #3E8DDD;
}

.lenovo-green {
  background: #6ABF4A;
}

.lenovo-orange {
  background: #FF6A00;
}

.lenovo-yellow {
  background: #F4CD05;
}

.lenovo-ptn--1 {
  background: url("http://lenovo-smb.com/productsearch/images/lenovo_ptn_stripes.png") repeat;
}

/* ============
* more
============== */
a.more, a.more--title, a.more--content {
  display: inline-block;
  color: #333;
  padding: 6px 13px;
  border: 1px solid #eaeaea;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
a.more:before, a.more--title:before, a.more--content:before {
  content: "";
  display: inline-block;
  width: 6px;
  line-height: 1;
  margin-right: 5px;
  height: 7px;
  border: 4px solid transparent;
  border-left: 4px solid #e22319;
  background-size: 6px;
}
a.more:hover, a.more--title:hover, a.more--content:hover {
  color: #FFF;
  background: #e22319;
  text-decoration: none;
}
a.more:hover:before, a.more--title:hover:before, a.more--content:hover:before {
  content: "";
  display: inline-block;
  width: 6px;
  margin-right: 5px;
  height: 7px;
  border: 4px solid transparent;
  border-left: 4px solid white;
  background-size: 6px;
}

a.more--title {
  position: absolute;
  bottom: 5px;
  right: 0;
  font-size: 11px;
  line-height: 1;
}

.list-icon--inner {
  padding: 10px 10px 10px 14px;
}

.list-btn {
  margin: 10px auto;
}
.list-btn a.btn {
  margin-bottom: 10px;
}

/* ============
* list-*
============== */
.list-icon, .list-icon--inner {
  margin: 10px auto;
}
.list-icon li, .list-icon--inner li {
  margin-bottom: 5px;
  padding-left: 10px;
}
.list-icon li:before, .list-icon--inner li:before {
  content: "";
  display: inline-block;
  width: 6px;
  line-height: 1;
  margin-right: 5px;
  height: 7px;
  border: 4px solid transparent;
  border-left: 4px solid #e22319;
  background-size: 6px;
}
.list-icon a, .list-icon--inner a {
  color: #e22319;
}

.list-view--horizon li {
  padding-bottom: 20px;
  padding-top: 20px;
  border-top: 1px dotted #DDD;
}
@media only screen and (max-width: 768px) {
  .list-view--horizon li {
    border: 0;
  }
}
.list-view--horizon li:first-child {
  border-top: 0;
}

.row-border-b {
  border-bottom: 1px dotted #DDD;
}

.list-view--vertical li {
  border-left: 1px dotted #DDD;
}
.list-view--vertical li:first-child {
  border-left: 0;
}
@media (max-width: 768px) {
  .list-view--vertical li {
    border-left: 0;
  }
}

/* ============
* l-grid
============== */
.l-grid li {
  float: left;
}

.l-grid-2 li {
  float: left;
  display: inline-block;
  width: 48%;
  margin-left: 2%;
}
.l-grid-2 li:first-child {
  margin-left: 0;
}

/* ============
* navWrapper
============== */
.navWrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 75px;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background: #FFF;
  z-index: 1000;
}
@media (max-width: 992px) {
  .navWrapper {
    height: 50px;
    display: none;
  }
}
.navWrapper nav.gnav {
  position: fixed;
  height: 75px;
  padding-left: 65px;
  background: #FFF;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media (max-width: 992px) {
  .navWrapper nav.gnav {
    height: 50px;
    margin-left: 0;
    display: none;
  }
}
.navWrapper ul.nav-list {
  display: block;
  float: left;
}
.navWrapper ul.nav-list li a {
  display: block;
  font-size: 15px;
  padding: 26.8px 20px;
  color: #000;
  text-decoration: none;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.navWrapper ul.nav-list li a:hover {
  background: #eaeaea;
}
@media (max-width: 992px) {
  .navWrapper ul.nav-list li a {
    padding: 14.5px 20px;
  }
}

header.scroll nav.gnav {
  height: 50px;
}
header.scroll nav.gnav .nav-list li a {
  padding: 14.5px 20px;
}

/* ============
* nav-hamburger
============== */
.subnav {
  display: none;
}
@media (max-width: 992px) {
  .subnav {
    display: block;
  }
}

@media (max-width: 992px) {
  .subnav-head {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: #FFF;
    z-index: 1000;
  }
}

.nav-hamburger {
  float: right;
  position: relative;
  width: 55px;
  height: 50px;
}
@media (max-width: 992px) {
  .nav-hamburger {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 12;
  }
}

#js-hamburger-trigger {
  position: relative;
  display: inline-block;
  top: 0;
  width: 100%;
  height: 50px;
  padding: 13px;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#js-hamburger-trigger .strOpen {
  position: absolute;
  display: inline-block;
  top: 34px;
  left: 0;
  right: 3px;
  width: 48px;
  margin: auto;
  font-size: 10px;
  color: #FF0000;
}

ul#js-hamburger-content {
  position: relative;
  display: none;
  width: 100%;
  z-index: 999;
}
@media (min-width: 992px) {
  ul#js-hamburger-content {
    display: none;
  }
}
ul#js-hamburger-content li {
  background: #e22319;
  border-top: 1px solid #eaeaea;
}
ul#js-hamburger-content li:first-child {
  border-top: 0;
}
ul#js-hamburger-content li a {
  display: block;
  color: #FFF;
  padding: 20px 15px;
  text-decoration: none;
}

.drawer-hamburger-icon {
  position: relative;
  display: block;
  margin-top: 10px;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  height: 3px;
  width: 100%;
  border-radius: 1px;
  background-color: #e22319;
  -webkit-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.4s cubic-bezier(0.19, 1, 0.22, 1);
}

.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  position: absolute;
  content: " ";
  top: -10px;
  left: 0;
}

.drawer-hamburger-icon:after {
  top: 10px;
}

.drawer-open
.drawer-hamburger-icon {
  background-color: transparent;
}

.drawer-open .drawer-hamburger-icon:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.drawer-open .drawer-hamburger-icon:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* ============
* max
============== */
@media only screen and (max-width: 992px) {
  .breadcrumbs {
    height: initial;
    padding-left: 0;
  }
  .breadcrumbs a, .breadcrumbs span {
    display: none;
  }
  .breadcrumbs .breadcrumbs-title {
    font-size: 20px;
    margin: 0;
    text-align: center;
  }
}
/* ============
* custom table
============== */
/* responsive tab対策  */
@media only screen and (max-width: 612px) {
  .resp-tab-content {
    padding: 15px 0;
  }
  .resp-tab-content h2{
    margin-bottom: 1.5%;
    padding: 6px 10px;
    color: #333;
    background: #F7F8F9;
  }
}
/* nowrap中強制的に改行出来るカラム  */
table.dataTable.nowrap th.normalwrap, table.dataTable.nowrap td.normalwrap {
  white-space: normal;
}
/* 改行させる場合のmin-widthはiphone4inchに合わせる */
#option1 tbody tr >td:first-child,
#option2 tbody tr >td:first-child,
#option3 tbody tr >td:first-child,
#option4 tbody tr >td:first-child,
#option5 tbody tr >td:first-child,
#option6 tbody tr >td:first-child,
#option7 tbody tr >td:first-child,
#option8 tbody tr >td:first-child,
#option9 tbody tr >td:first-child{
  min-width: 289px;
}
#price1 tbody tr >td:nth-child(2),
#price2 tbody tr >td:nth-child(2),
#delivery1 tbody tr >td:nth-child(2),
#delivery2 tbody tr >td:nth-child(2),
#catalog tbody tr >td:nth-child(2) {
  min-width: 155px;
}
/* 幅固定 */
#overview tbody tr >td:first-child,
#detail tbody tr >td:first-child {
  width: 200px;
}
@media only screen and (max-width: 500px) {
  #overview tbody tr >td:first-child,
  #detail tbody tr >td:first-child {
    width: 50%;
  }
}
#price1 tbody tr >td:first-child,
#price2 tbody tr >td:first-child,
#delivery1 tbody tr >td:first-child,
#delivery2 tbody tr >td:first-child{
  max-width: 132px;
}
#catalog tbody tr >th:first-child,
#catalog tbody tr >td:first-child {
  max-width: 64px;
}
